.tp-TopPage_InfoAndTwitter {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  width: 100%; }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .tp-TopPage_InfoAndTwitter {
      -webkit-flex-wrap: wrap;
              flex-wrap: wrap; } }
  @media screen and (max-width: 480px) {
    .tp-TopPage_InfoAndTwitter {
      -webkit-flex-wrap: wrap;
              flex-wrap: wrap; } }
